#include <stdio.h>
#include <conio.h>
void main()
{
	clrscr();
	float wide,lengthy,area;
	printf("Input Wide:");
	scanf("%f",&wide);
	printf("Input Lengthy:");
	scanf("%f",&lengthy);
	area=wide*lengthy;
	printf("Area of Square=%.2f",area);
	getch();
}
